


restoredefaultpath

clear
close all
clc

pwdStr = pwd;
HORIZON = fullfile(pwdStr(1:min(findstr(pwdStr,filesep))),...
    getenv('COMPUTERNAME'),'synchronized','horizon');
addpath(fullfile(HORIZON,'tools'))
addpath(fullfile(HORIZON,'soda-ssp-mo'))
soda -docinstall


load('scemua-results-672-4-40-0.mat')




subplotScreen(1,1,1)
handles = sodaMatrixOfScatter(sodaPar,'eval-par',sequences,metropolisRejects,...
    'nHistory','all','showRejects',true,'yTrue',log10([0.01,0.35]));

set(handles(1,1),'ylim',[sodaPar.parSpaceLoBound(1),sodaPar.parSpaceHiBound(1)])
set(handles(2,1),'ylim',[sodaPar.parSpaceLoBound(2),sodaPar.parSpaceHiBound(2)])


set(gcf,'inverthardcopy','off','paperpositionmode','auto')
print(gcf,'matrixOfScatterEvalPar.eps','-depsc2','-r300','-loose')
print(gcf,'matrixOfScatterEvalPar.png','-dpng','-r300')

